/*--- RESPONSIVE ELEMENTS LEVEL 1 ---*/
/*--- 846px - original layout max width --*/
/*--- 800px - Kindle Fire HD (portrait mode) --*/
/*--- 768px - iPad (portrait mode)  --*/
/*--- 667px - iPhone 6 (landscape mode)  --*/
/*--- 600px - Kindle Fire (portrait mode) --*/
/*--- 568px - iPhone 5 (landscape mode) ---*/
/*--- 568px - iPhone 6+ (portrait mode) ---*/
/*--- 480px - iPhone 4 (landscape mode) ---*/ 
/*--- 375px - iPhone 6 (portrait mode) --*/
/*--- 320px - iPhone 4 & 5 (portrait mode) --*/

@media screen and (max-width: 846px) {

  body { background: #fff; }

  #header_hr { display: none; }
  #wrapper { position: static; box-sizing: border-box; width: 100%; padding: 20px; }
  #wrapper > div { position: static !important; float: none !important; clear: both !important; top: auto !important; left: auto !important; width: auto !important; height: auto !important; }

/*--- HEADER ---*/

  #header { height: auto; margin: 0 0 1em; padding: 0; }
  #header h3, #fwTitle, #fwLogo { display: inline-block; position: static; float: none; margin: 0; }

/*--- MENU ---*/

  #menu { position: static; box-sizing: border-box; width: 100%; height: auto; margin: 1em 0 0; border: 0; padding: 10px; background: #555; }
  #menu ul.main { position: static; margin: 0; padding: 0; }
  #menu ul.main li { position: static; width: auto !important; height: auto !important; text-align: center; }
  #menu ul.main li a[href] { display: block; width: auto; height: auto; padding: 4px 0; background: transparent !important; color: #fff !important; font: 16px Verdana,Arial,sans-serif; line-height: 16px; text-decoration: none; text-indent: 0; text-transform: uppercase; }
  #menu ul.main > li a[href]:hover, #menu ul.main > li > a[href].currentPage, #menu ul.main > li > a[href].currentSection, #menu ul.main > li > a[href].open { background: #666 !important; }
  #menu ul.main li span { display: none; }
  body.section #section_link, body.calendar_view #section_link { display: none; }

  #menu ul.main ul { display: none; margin: 0 0 2px; padding: 0; background: #a5c671; background: #666666; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#555555)); background: -webkit-linear-gradient(top, #666666 0%,#555555 100%); background: -o-linear-gradient(top, #666666 0%,#555555 100%); background: -ms-linear-gradient(top, #666666 0%,#555555 100%); background: linear-gradient(to bottom, #666666 0%,#555555 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#555555',GradientType=0 ); }
  #menu ul.main ul li a[href] { padding: 2px 0; font: 12px Verdana,Arial,sans-serif; line-height: 12px; text-decoration: none; }

  #menu #menu_home_link a.currentPage { margin-bottom: 2px; }

/*--- FOOTER ---*/

  #footer { position: static; float: none; width: auto; margin: 4em 0 0; padding: 0; background: transparent; }
  #footer > div { float: none !important; width: auto !important; margin: 0 0 1em; }
  #footer ul { display: none; }
  .home #footer_nav { display: none; }
  #ww_link { float: none; margin: 0 0 1em; }

/*--- HOME PAGE NAVIGATION ---*/

  .home #navigation { display: none; }

/*--- HOME PAGE SLIDE SHOW ---*/

  #btn_captions { display: none; }
  #wrapper > div#slides_wrapper { position: relative !important; margin: 0; padding: 0; background: #666; }
  #slideshow #slidesContainer { width: auto; height: auto; }
  #slideshow #slidesContainer .caption { display: none !important; }
  #slideshow #slidesContainer .slide img { width: 100%; height: auto; }
  #shading { display: none; }

  #leftControl { display: none !important; }
  #rightControl { display: none !important; }

/*--- HOME PAGE HIGHLIGHT AREA ---*/

  #hilite_area { margin: 0; padding: 0; }
  #hiliteTable { display: block; width: auto; height: auto; margin: 0; padding: 0; }
  #hiliteTable td { display: block !important; box-sizing: border-box !important; width: 100% !important; }

/*--- SUB PAGE INFO ---*/

  #page_info { background: #555 !important; margin: 0 !important; padding: 0 !important; }
  #page_info h1 { margin: 0; padding: .5em; }
  #page_info #breadcrumb { display: none; }
  #page_info #section_link_image { display: none; }

/*--- SUB PAGE CONTAINER ---*/

  #container { width: auto; background: transparent; overflow: visible; }
  #container > div { float: none !important; width: auto !important; margin: 0 0 1em; }  

  #content { background: transparent; padding: 0; }

  #banner { margin: 0 0 2em; }
  #banner img { width: 100%; height: auto; margin: 0; padding: 0; }
  #left_column { margin: 0; padding: 0; }
  #left_column table { width: 100% !important; }
  #left_column td { display: block !important; width: auto !important; }
  #left_column table.list_table td { display: table-cell !important; }

  #navigation { position: static; float: none; width: 100% !important; margin: 0 0 2em !important; padding: 0 !important; background: transparent !important; }
  #section_nav > ul, #section_nav > ul > li > ul { margin-left: 0; padding-left: 0; }

  table.menu { width: auto; height: auto; padding: 0; }
  table.menu td { display: block; width: auto; margin: 0 0 1em; padding: 0; }
  img.thickborder { box-sizing: border-box; width: 100%; height: auto; }
  img.alignright { float: none; margin: 0 0 1em; }


/*--- CLEAR ---*/

  .clear > div { position: static !important; margin: 0 auto !important; padding: 0 0 2em !important; }
  .clear .clear_background { display: none; }

  .clear #left_column { width: 100%; margin: 0 0 2em !important; padding: 0 !important; }
  .clear #left_column img { width: 100%; height: auto; margin: 0 0 1em !important; }

  .clear #left_column img[align="left"] { display: block; float: none; margin: 0 auto 1em !important; }
  .clear #left_column img[align="right"] { display: block; float: none; margin: 0 auto 1em !important; }
  .clear #left_column img[src$="btn_download_sm.gif"] { display: block; width: auto; }
  .clear #left_column img[src$="breaker2.jpg"] { display: none; }
  .clear #left_column img[src$="volunteer_small.gif"] { width: auto; }
  .clear #left_column img[src$="window_1.jpg"] { width: auto; }
  .clear #left_column img[src$="window_2.jpg"] { width: auto; }
  .clear #left_column img[src$="window_3.jpg"] { width: auto; }
  .clear #left_column img[src$="window_4.jpg"] { width: auto; }
  .clear #left_column img[src$="window_5.jpg"] { width: auto; }
  .clear #left_column img[src$="window_6_grey.jpg"] { width: auto; }
  .clear #left_column img[width="16"] { width: auto; }
  .clear #left_column img[width="127"] { width: auto; }

  .clear #left_column > ul { margin-left: 1em; padding-left: 0; }

  .clear #right_column { width: 100%; height: auto; padding: 10px; }

/*--- OTHER ---*/

   h6 { float: none; width: 100%; margin: 0 0 20px; border-width: 0 0 2px; padding: 0 0 15px; }

   #chat-btn > div { margin-left: 0 !important; }
   #SearchQ { box-sizing: border-box; width: 75% !important; }

}
